Hi,

I have instance of Koha 17.11.05 installed on an Ubuntu
16.04 LTS. I would like to upgrade Koha to the current
version 18.11., but I get the error: 

sudo apt-get install koha-common

Reading package lists... Done
Building dependency tree
Reading state information... Done
koha-common is already the newest version (17.11.05-1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

Any idea how resolve this problem please?

Many thanks,

Karel Matějka



--
Sent from: http://koha.1045719.n5.nabble.com/Koha-general-f3047918.html
_______________________________________________
Koha mailing list  http://koha-community.org
Koha@lists.katipo.co.nz
https://lists.katipo.co.nz/mailman/listinfo/koha

Reply via email to